body{
    background-color: rgb(228, 228, 228);
}
header{
    background-color: rgb(255, 255, 255);
    cursor: crosshair;
}
header > h1{
    background-color: rgb(255, 255, 255);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-align: center;
    display: block;
}
nav{
    background-color: rgb(255, 255, 255);
    display: flex;
    gap: 5px;
    justify-content: center;

}
nav > a{
    display: block;
    background-color: rgb(92, 85, 85);
    font-size: 20px;
    border-radius: 10px;
    padding: 10px 15px;
    




}
main{
    background-color: rgb(92, 85, 85);
}
main > p{
    background-color: rgb(92, 85, 85);
}
main > p > abbr{
    background-color: rgb(92, 85, 85);
    color: rgb(1, 49, 17);
    font-size: 1,4rem;
}
